## libpath-dispatcher-declarative-perl 0.01

=== debian/changelog ===
libpath-dispatcher-declarative-perl (0.01-1) unstable; urgency=low

  * Initial release (closes: #576834).

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Apr 2010 18:12:23 +0200
