=== debian/control ===
Source: libpath-dispatcher-declarative-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.8.9), libpath-dispatcher-perl (>= 0.15),
 libany-moose-perl, libsub-exporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/Path-Dispatcher-Declarative-0.01/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/Path-Dispatcher-Declarative-0.01/
Homepage: http://search.cpan.org/dist/Path-Dispatcher-Declarative/

Package: libpath-dispatcher-declarative-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.8.9),
 libpath-dispatcher-perl (>= 0.15), libany-moose-perl, libsub-exporter-perl
Conflicts: libpath-dispatcher-perl (<< 0.15-1)
Replaces: libpath-dispatcher-perl (<< 0.15-1)
Description: dispatcher module with syntactic sugar
 Path::Dispatcher::Declarative adds some sugar to Path::Dispatcher.
 .
 Path::Dispatcher is a Perl module that allows you to find code
 to run based on matching a path against a list of rules.
 .
 For details look into libpath-dispatcher-perl.
