## libpath-dispatcher-declarative-perl 0.03

=== debian/changelog ===
libpath-dispatcher-declarative-perl (0.03-2) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Fix autopkgtest failures due to Any::Moose deprecation (See #845804)
  * Update to debhelper compatibility level 9
  * Update to Standards-Version 3.9.8

 -- Niko Tyni <ntyni@debian.org>  Sun, 04 Dec 2016 22:03:16 +0200

libpath-dispatcher-declarative-perl (0.03-1) unstable; urgency=low

  * New upstream release (closes: #609467).

  [ Jonathan Yu ]
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Update dependencies per upstream

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jan 2011 19:05:59 +0100
