=== debian/control ===
Source: libpath-dispatcher-declarative-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libpath-dispatcher-perl (>= 1.02),
                     libany-moose-perl,
                     libsub-exporter-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpath-dispatcher-declarative-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpath-dispatcher-declarative-perl.git
Homepage: https://metacpan.org/release/Path-Dispatcher-Declarative

Package: libpath-dispatcher-declarative-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpath-dispatcher-perl (>= 1.02),
         libany-moose-perl,
         libsub-exporter-perl
Breaks: libpath-dispatcher-perl (<< 0.15-1)
Replaces: libpath-dispatcher-perl (<< 0.15-1)
Description: dispatcher module with syntactic sugar
 Path::Dispatcher::Declarative is a Perl module that provides syntactic sugar
 for Path::Dispatcher (see libpath-dispatcher-perl). It allows a program to
 determine which code to execute by matching a path against a list of rules.
