=== debian/watch ===
version=3
https://metacpan.org/release/Path-Dispatcher-Declarative   .*/Path-Dispatcher-Declarative-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
